Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 22 Aug 2002 17:59:36 +0000

la pycyn cusku di'e

><<
> > la djak na'e djuno lo du'u la djil sipna
> > Jack ignores (some) that Jill is asleep.
> >>
>It clearly is not "ignore"
>which is generally an intentional act not to heed what one knows pretty 
>well.

Oops! Interference from Spanish "ignorar", which is usually
non-volitional. I meant "is ignorant of". I always forget
about that one... Since you have quibbles about {na'e}, let's
change the example to {naku}:

lo du'u la djil sipna kei naku se djuno la djak
=/= That Jill is asleep is not known by Jack.

The Lojban is true and the English false.

>But, on the face of it, {tu'o} IS a quantifier and I have not seen anything
>yet to suggest otherwise.

{tu'o} is the {zi'o} of MEX. It anihilates an operand place, so
I use it to anihilate a quantifier place.

>I assume that "But if {pu} hooks it to the real world, how do we get a 
>token
>{nu mi pu citka lo cakla}? " is asking for a type (event), not a token.

My bad again, this time indirectly induced by you. You wrote
a couple of messages back: "Why is {mi nelci lo nu mi citka
lo cakla} true if on one occasion I liked eating a chocolate.
The occasions don't enter in, as I have been saying for a while
now, this is a set of intensions, not extensions - of events,
not occasions; of tokens, not of types. Why would it be true
if I didn't like chocolate?" You had intensions-events-tokens
vs. extensions-occasions-types, and I incorporated "token" as
the contrast to "instance".

But now you say:

>Yes, of course {re nu mi citka lo cakla} can be used to refer to occasions, 
>just as {mi citka cakla} can be (but need not be and is not inherently).

So it is not clear to me whether you now think (against what
you had said earlier) that my liking one chocolate on one
particular occasion is enough to make {mi nelci lo nu citka
lo cakla} true or not.

> We can guarantee token readings (occasions) by fiddling at the beginning 
>{le
>ca nu} and the like pull it down, as does a {nau} inside, I think.

The {nau} should not, as there are types of events that occur
here and now. Perhaps {ca'a nu}? But if it were a {ka'e} vs {ca'a}
thing, the same distinction can be made with {ca'a cakla} vs
{ka'e cakla}.

>I did not say that there are places that select token readings or that 
>select
>type readings. What I said was that one of the factors in the contextual,
>implicit, identification of event or occasion is the place it occupies in 
>the
>bridi it is in.

So {lo'i nu broda} sometimes is the set of type {nu broda}s and
in other contexts it is the set of token {nu broda}s? Or is
it always a set that includes both type and token {nu broda}s?
(My position is that it is always a set of token {nu broda}s
only, independently of context.)

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com